footer::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: url(https://cdn8758.cdn4s10.io.vn/media/slide/group-122.png) no-repeat;
    width: 100%;
    height: 100%;
    background-size: cover;
    z-index: -1;
    pointer-events: none;
}

.fs-12{
    font-size: 12px !important;
}
.fs-13{
    font-size: 1.3rem !important;
}
.fs-14{
    font-size: 1.4rem !important;
}
.fs-15{
    font-size: 1.5rem !important;
}
.fs-16{
    font-size: 1.6rem !important;
}
.fs-17{
    font-size: 1.7rem !important;
}
.fs-18{
    font-size: 1.8rem !important;
}
.fs-20{
    font-size: 2rem !important;
}
.fs-24{
    font-size: 2.4rem !important;
}
.fs-25{
    font-size: 2.5rem !important;
}
.fs-26{
    font-size: 2.6rem !important;
}
.fs-28{
    font-size: 2.8rem !important;
}
.fs-30{
    font-size: 3rem !important;
}
.object-cover {
    object-fit: cover !important;
}
.hover-img img {
    transition: filter .6s, opacity .6s, transform .6s, box-shadow .3s;
}
.hover-img:hover img {
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.shadow-1{
    box-shadow: 0px 30px 40px 0px rgb(0 0 0 / 20%);
}
.shadow-2{
    box-shadow: 0 1px 3px -2px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
}
.box-shadow-3 {
    -webkit-box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 10%);
    box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 10%);
}
.fa{
    font-family: 'Font Awesome 6 Pro';
    font-weight: 900;
}
.bg-light-1{
    background-color: #e8fafd;
}
.font-weight-500{
    font-weight: 500 !important;
}

.color-text {
    color: var(--color-text);
}
.bg-main {
    background-color: var(--color-main);
}



.top-header>.container>.row>div{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.head-info {
    margin: 0 -1.5rem;
}
.head-info, .head-info a{
    color: var(--white);
}
.social-section li a {
    color: var(--light);
    width: 3.6rem;
    height: 3.6rem;
    line-height: 3.6rem;
    font-size: 1.6rem;
    display: block;
    text-align: center;
    border-radius: 0.5rem;
    margin-right: 8px;
    background: rgba(255, 255, 255, 0.1);
}

.social-section li a:hover {
    color: white;
    border-color: var(--color-highlight);
    background: var(--color-highlight);
}
header .social-section li a {
    margin: 0 0 0 8px;
    background: rgb(255 255 255 / 23%);
    
}
header .social-section li a:hover {
    border-color: var(--color-highlight-alt);
    background: var(--color-highlight-alt);
}

.setting-menu.fixed {
    margin: auto;
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    transition: background-color .3s, opacity .3s;
	webkit-box-shadow: 0 3px 10px 0 rgba(61,61,61,0.5);
    -moz-box-shadow: 0 3px 10px 0 rgba(61,61,61,0.5);
    box-shadow: 0 3px 10px 0 rgba(61,61,61,0.5);
}

body:not(.is-mobile) .setting-menu.fixed .menu-section > ul > li > a{
    height: 6rem;
    line-height: 6rem;
}
.slider-main .swiper-slide img {
    width: 100%;
    object-fit: cover;
    height: 85vh;
}

.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
}
.swiper-slider-main .swiper-pagination-bullet {
    background: white;
}
.title-section:before {
    position: absolute;
    bottom: 0;
    content: '';
    width: 15rem;
    height: 0.2rem;
    background: var(--color-highlight);
    display: block;
    left: 0;
    margin: 0 auto;
}
.title-slogan {
    max-width: 600px;
    margin: 0 auto;
    font-size: 15px;
}
.intro-section .title-section {
    font-size: 2.2rem !important;
}
.highlight-section .item:nth-child(even)>.row {
    flex-direction: row-reverse;
}
.highlight-section .item:nth-child(odd) .info {
    padding-left: 1.5rem;
    border-left: 0.3rem solid var(--color-highlight);
}
.bggr {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 6rem 0;
    position: relative;
}

.bggr:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 80%);
}
.contact-detail .contact {
    border:0.3rem solid var(--color-highlight);
}
.contact-detail .contact i {
    width: 8rem;
    height: 8rem;
    background-color: var(--color-highlight);
    color: #FFF;
    text-align: center;
    font-size: 4rem;
    line-height: 8rem;
    min-width: 8rem;
}

.service-section .article-item .image img{
    transition: 0.4s;
}


.service-section .article-item:hover .image img{
    transform: scale(1.2);
}

.service-section .article-item:hover .name {
    color: var(--color-highlight) !important;
}
.service-section .title-section {
    text-align: center;
}

.service-section .title-section:before {
    right: 0;
    text-align: center;
}

.service-section .title-section+p {
    text-align: center;
    font-size: 15px;
}
.service-section .image img {
    /*height: 6.4rem;*/
    /*object-fit: scale-down;*/
}
.title-center:before {
    right:0;
    margin: 0 auto;
}

.request-section .left img {
    /* opacity: 0.5; */
}
.request-section .right {
    background: rgb(255 255 255 / 20%);
}

.request-section .right .title-section:before {
    width: 5rem;
}
.request-section .form-control {
    background: transparent;
    border: none;
    border-bottom: 1px solid var(--white);
    padding-left: 0;
    color: white;
}
.form-group {
    margin-bottom: 2rem;
}
.request-section .form-control::-webkit-input-placeholder {
   color: var(--white);
}

.request-section .form-control:-moz-placeholder { /* Firefox 18- */
   color: var(-white);  
}
.request-section .form-control::-moz-placeholder {  /* Firefox 19+ */
   color: var(--white);  
}
.request-section .form-control:-ms-input-placeholder {  
   color: var(--white);  
}

.feedback-section .quote-icon {
    width: 4.4rem;
    height: 4.7rem;
    top: -2rem;
    line-height: 4.4rem;
}
.feedback-section .image {
    margin-top: -2.5rem;
}
.feedback-section .image img {
    height: 9rem;
    width: 9rem;
    border: 0.3rem solid #FFF;
}

.partner-section .swiper-slide .image img{
    transition: 0.4s;
}

.partner-section .swiper-slide:hover .image img{
    transform: scale(1.2);
}

.contact-section .btn:hover {
    background: var(--color-highlight-alt);
    color: white;
}
.caroulsel-item:last-child .article-item{
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

.title-footer:before, footer .title-small:before {
    content: '';
    background-color: rgb(255 255 255 / 20%);
    height: 3px;
    display: block;
    width: 100%;
    max-width: 30px;
    bottom: 0;
    position: absolute;
}
footer .title-small {
    font-size: 1.6rem;
    border: none !important;
    position: relative;
    padding-bottom: 1rem !important;
    margin-bottom:2.1rem !important;
}

footer .article-item .inner-image>a {
    padding-top: 75%;
}

footer .view-small .post-date {
    display: none;
}

footer .view-small .inner-image {
    width: 6rem;
    margin-right: 1rem;
}

footer .view-small .inner-content {
    width: calc(100% - 6rem);
    margin-left: 6rem;
}
.copyright {
    border-top: 1px solid rgb(255 255 255 / 17%);
}

.view-small .article-item .article-title a {
    font-weight: 400;
    font-size: 1.4rem;
}
.article-item.swiper-slide{
    margin-bottom: 0;
}
.swiper .article-item.swiper-slide{
    height: auto;
    margin-bottom: 1.5rem;
}

.title-footer {
    font-size: 1.6rem;
}


footer .title-footer {
    display: block !important;
}

.form-control {
    border-color: #ddd;
}

.title-line:before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 2px;
    left: 0;
    background: var(--light);
}
.title-line span{
    background:white;
    position:relative;
    padding: 0 2rem;
}
.title-left .title-line span {
    padding-left: 0;
}
.btn-newsletter {
    position: absolute;
    right: 0;
    top: 0;
}
footer {
    /*background: var(--color-highlight-alt);*/
    padding-top: 3rem;
    position: relative;
}
.footer-menu-section ul li a:hover {
    text-decoration: underline;
}

.contact-page .right .icon {
    width: 6rem;
    height: 6rem;
}


.box-category-home .slogan-section {
    margin-bottom: 40px;
}

.box-category-home .inter-category {
    display: flex;
    overflow: hidden;
    flex-direction: unset;
    grid-gap: 24px;
}

.box-category-home .inter-category .item-category {
    position: relative;
    overflow: hidden;
    flex: 1;
    transition: flex .3s;
    text-decoration: none;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    text-align: left;
    border-radius: 10px 10px 10px 10px;
    height: 500px;
}

.box-category-home .inter-category .item-category .inter-img {
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.6558998599439776) 0%, rgba(0, 0, 0, 0.2413340336134454) 50%, rgba(32, 32, 32, 0) 74%);
    padding: 40px 20px;
}

.box-category-home .inter-category .item-category .title {
    font-size: 20px;
    color: #fff;
    font-weight: 900;
    /* font-family: 'Montserrat'; */
    margin-bottom: 10px;
}

.box-category-home .inter-category .item-category .description {
    color: var(--color-highlight);
    font-size: 18px;
    font-family: 'Montserrat';
}

.box-category-home .inter-category .item-category .inter-img .description-short {
    opacity: 0;
    visibility: hidden;
    transition-delay: unset;
    color: #ffffff;
    margin-top: 15px;
}

.link-category {
    width: 50px;
    height: 50px;
    outline: 7px solid #ffffff29;
    transition: all .3s ease;
    position: absolute;
    bottom: 40px;
    right: 40px;
    background: transparent;
    border: 1px solid var(--white);
    border-radius: 50%;
}

.link-category a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    color: #fff;
    cursor: pointer;
}

.link-category:hover {
    background-color: var(--color-highlight);
    border: 1px solid var(--color-highlight);
}

.box-category-home .inter-category .item-category.active {
    flex: 2;
}
.box-category-home .inter-category .item-category.active .inter-img .description-short {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    transition: all .3s ease;
}

.box-category-home .inter-category .item-category.active .description {
    font-size: 26px;
}
.box-section-home-10 {
    padding-bottom: 0;
}

.box-why-us .title-section, .box-category-home .title-section{
    margin-bottom: 15px;
}


.box-category-home .inter-category .item-category.active {
    flex: 2;
}
.box-category-home .inter-category .item-category.active .inter-img .description-short {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    transition: all .3s ease;
}

.box-category-home .inter-category .item-category.active .description {
    font-size: 26px;
}














.is-mobile .search-mb .btn-action-header i {
    width: 3.5rem;
    height: 3.5rem;
    line-height: 3.5rem;
    text-align: center;
    background: var(--color-highlight);
    color: white;
    border-radius: 0.5rem;
}

@media (max-width:1200px){
    .box-category-home .inter-category .item-category .inter-img .description-short {
        margin-top: 10px;
        font-size: 12px;
        opacity: 1;
        visibility: visible;
        transform: translateY(0);
        transition: all .3s ease;
        display: -webkit-box;
        max-width: 100%;
        -webkit-line-clamp: 8;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}

@media (max-width:1000px) {
    .nh-admin-bar {
        display: none;
    }
}
@media (min-width:768px) {
    .col-2-custom{
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (max-width:992px) {
    
    .box-category-home .inter-category {
        grid-gap: 10px;
    }
    
    .box-category-home .inter-category .item-category .inter-img {
        padding: 20px 10px;
    }
    
    .box-category-home .inter-category .item-category.active .description {
        font-size: 16px;
    }
    
    .box-category-home .inter-category .item-category .title {
        font-size: 12px;
    }
    
    .box-category-home .inter-category .item-category .description {
        font-size: 14px;
    }

    
    .box-category-home .inter-category .item-category {
        height: 300px;
    }
    
    .search-section {
        max-width: 212px;
    }

    .footer-mb>.container>.row>div {
        flex:  0 0 50%;
        max-width: 50%;
    }
    .search-mb .form-dropdown {
        position: absolute;
        padding: 10px;
        background-color: #ffffff;
        width: 300px;
        top: 100%;
        left: auto;
        right: 0;
        z-index: 1000;
        margin-bottom: 0;
        -webkit-animation: nav_menu_anim_close 0.3s both;
        -o-animation: nav_menu_anim_close 0.3s both;
        animation: nav_menu_anim_close 0.3s both;
        -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
        transition: opacity 0.3s ease, visibility 0.3s ease;
        opacity: 0;
        filter: opacity(0);
        visibility: hidden;
        -webkit-box-shadow: 0px 0px 3px rgb(0 0 0 / 15%);
        -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.15);
        box-shadow: 0px 0px 3px rgb(0 0 0 / 15%);
    }
    .search-mb:hover .form-dropdown {
        -webkit-animation: nav_menu_anim_open 0.3s both;
        -o-animation: nav_menu_anim_open 0.3s both;
        animation: nav_menu_anim_open 0.3s both;
        opacity: 1;
        filter: opacity(1);
        visibility: visible;
        pointer-events: unset;
    }
    .menu-section .active {
        background: none !important;
    }
    .menu-section ul li a:hover, .menu-section > ul > li:hover > a {
        background: none !important;
        color: var(--color-highlight);
    }
    .search-mb .btn-action-header i {
        width: 3.5rem;
        height: 3.5rem;
        line-height: 3.5rem;
        text-align: center;
        background: var(--color-highlight);
        color: white;
        border-radius: 0.5rem;
    }
    .slider-main .swiper-slide img {
        height: 78VH;
    }
}

@media (min-width:1024px) and (max-width:1200px){
    .box-category-home .inter-category .item-category .description {
        font-size: 20px !important;
    }
}



@media (max-width:767px) {
    .footer-mb>.container>.row>div {
        flex:  0 0 100%;
        max-width: 100%;
    }
    .swiper-slide--tile {
        font-size: 2.5rem;
    }
    .contact-detail .contact a {
        font-size: 1.8rem !important;
    }
    
    .box-category-home .slogan-section {
        margin-bottom: 20px;
    }
}

.form-tuyen-dung textarea.form-control {
    height: calc(1.5em + 1.7rem + 2px);
}

.form-tuyen-dung {
    background-color: var(--light);
    padding: 20px;
    border-radius: 15px;
}

.bg-form-home {
    position: relative;
    background-size: cover;
}

.bg-form-home::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #223c5375;
}

.news-item .article-category {
    position: absolute;
    bottom: 0px;
    right: 0px;
    background: white;
    padding: 1rem 2rem 0.5rem;
    font-size: 16px;
    font-weight: 500;
}

div[nh-block="m8z9bwk"] .swiper-button-next {
    right: -20px;
}

div[nh-block="m8z9bwk"] .swiper-button-prev {
    left: -20px;
}





